
<div *ngIf="filtersLoaded | async" class="container">
  <div id="contenido" class="container text-center">
    <h3 class="my-3 ">Identificación oficial</h3>
    <p class="text-2">Indica un documento con el que validaremos tu identidad</p>   
                  <p class="my-3" *ngIf="showINE">
                    <button id="INEOption" (click)="sentTi('ID_CARD')" type ="button"  class="text-left btn btn-lg btn-block btn-outline-secondary mr-3 INEOption" 
                    [style.border-color]="getColorButton()"><i class="fas fa-address-card fa-fw"></i> Credencial de elector</button>
                  </p>
                  
                  <p class="my-3" *ngIf="showPass">
                    <button id="PassaportOption" (click)="sentTi('PASSPORT')" type ="button" class="text-left btn btn-lg btn-block btn-outline-secondary mr-3"
                    [style.border-color]="getColorButton()" ><i class="fas fa-passport"></i> Pasaporte</button>
                  </p>

                  <div id="error">{{error}}</div>
    </div>
  </div>

  <div id="modalAlertBrowser" class="modal my-auto">
    <!-- Modal content -->
    <div class="modal-content">
      <h3 style="text-align: center;">Aviso importante</h3>
      <div class="col-6 mx-auto my-3">
        <img alt="" class="img-fluid" src="../../../assets/img/alert-browser.png">
    </div>
      <p class="text-justify"><strong>Asegurate de estar usando alguno de estos navegadores:</strong></p>
        <strong>Para sistema iOS:</strong>
        <span style="color: #6c757d !important; font-weight: 600;">Safari</span> <br>
        <strong>Para Android:</strong>
        <span style="color: #6c757d !important; font-weight: 600;">Chrome, Firefox, Edge, Opera. </span>
        <br>
        <strong>De lo contrario copia y pega el link en otro navegador.</strong>
        
        
        <p class="text-justify"></p><div class="row">
            <input  type="text" class="form-control" id="link" disabled  [hidden]="true" value="{{url}}" >
            <div id="ChannelDescription" style="color: #6c757d !important; font-weight: 400;" [hidden]="true" >{{url}}</div>                               
        </div>

              <i style="font-size:24px" class="mr-3 center" (click)="copyLink()" ><img alt="" class="img-fluid" src="../../../assets/img/svg/Icono compartir enlace.svg">
                <span style="color: #0091FF; font-size: 20px;"><strong>Copiar enlace</strong></span></i>              
              <label style="color:#0091FF" class="center">{{copiar}}</label>

      <button id="btnAceptarModal" type ="button" (click)="cerrarModal()"  class="btn btn-lg btn-block mr-3 btnUrl colorTextBtn btnPrimary"
      style="color:#0091FF"><strong>De acuerdo</strong></button>
    </div>
  </div>